

nav.mobil-nav:not(.mm-menu)
{
	display: none;
}

.mobil-header,
.content,

{
	text-align: center;
}
.mobil-header,

{
	background: #fff;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	line-height: 40px;
	width: 100%;
	height: 900px;
	border-bottom:1px solid #ccc;

}
.mobil-header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}


.mobil-header a {display: block; width: 25px; height: 13px; margin-top: 35px; margin-left: 10px; position: absolute; top: 0; left: 0;}
.mobil-header a:before,
.mobil-header a:after
{
	content: '';
	display: block;
	background: #000;
	height: 1px;
}
.mobil-header a span
{


	background: #000;
	display: block;

	margin: 6px 0;
}





.logo a
{
	display: block;
	width: auto;
	height: auto;
    margin-top: 0px;
    margin-left: 0px;
    text-align: right;
	position: relative;
	top: 0;
	left: 0;
}
.logo a:before,
.logo a:after
{
display: none;
}
.logo a span
{
display:none;
}
